<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<PropListItem height="24" bottombordersize="1" bordercolor="#FFCCCCCC" inset="1,0,1,1">
		<HorizontalLayout>
			<Label name="ID_PROP_NAME" width="110" textcolor="#FF505050" rightbordersize="1" bordercolor="#FFCCCCCC" textpadding="5,0,0,0"/>
			<Control width="4"/>
			<Combo name="ID_PROP_COMBO_VALUE" padding="0,2,2,2" itemtextcolor="#FF666666">
			</Combo>
			<Button name="ID_PROP_COMBO_BTN" padding="2,2,0,2" tooltip="Add customized property" image="file='profile_settings\btn_option.png' corner='5,5,5,5'" width="20" />
		</HorizontalLayout>
	</PropListItem>
</Window>
